Skip to main content
`Ctrl`+`K`

# PCFactorGetZeroPivot

Gets the tolerance used to define a zero privot

## Synopsis

    #include "petscpc.h"
    PetscErrorCode PCFactorGetZeroPivot(PC pc, PetscReal *pivot)

Not Collective

## Input Parameter

- pc - the preconditioner context

## Output Parameter

- pivot - the tolerance

## See Also

KSP: Linear System Solvers, `PCLU`, `PCCHOLESKY`, `PCFactorSetZeroPivot()`

## Level

intermediate

## Location

src/ksp/pc/impls/factor/factor.c

## Implementations

PCFactorGetZeroPivot_Factor() in src/ksp/pc/impls/factor/factimpl.c

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages